.checkbox {
  display: flex;
  align-items: center;
  cursor: pointer;
  input {
    position: absolute;
    left: -9999px;
  }
  input:checked + span {
    &::before {
      opacity: 1;
    }
  }
}

.checkbox__circle {
  @include pseudo;
  width: 13px;
  height: 13px;
  min-width: 13px;
  margin-right: 12px;
  border-radius: 50%;
  border: 1px solid #FF0000;
  position: relative;

  &::before {
    @include pseudo;
    width: 13px;
    height: 10px;
    position: absolute;
    top: -1px;
    right: -4px;
    background-image: url("../images/check.svg");
    background-size: contain;
    opacity: 0;
    transition: all 0.3s;
  }

}
